interface OnboardingStepLogoProps {
	icon: string;
}

export function OnboardingStepLogo({
	icon,
}: OnboardingStepLogoProps): React.JSX.Element {
	return (
		<div className="w-20 h-20 rounded-3xl glass-card flex items-center justify-center">
			<img src={icon} alt="" />
		</div>
	);
}
